RubyGems Navigation menu

scss-lint 0.34.0

Configurable tool for writing clean and consistent SCSS

Versiones:

  1. 0.38.0 - May 03, 2015 (80 KB)
  2. 0.37.0 - April 13, 2015 (80 KB)
  3. 0.36.1 - April 08, 2015 (80 KB)
  4. 0.36.0 - April 08, 2015 (80 KB)
  5. 0.35.0 - March 20, 2015 (70 KB)
  6. 0.34.0 - February 23, 2015 (70 KB)
Mostrar todas las versiones (59 total)

dependencias de Runtime (2):

  • rainbow ~> 2.0
  • sass ~> 3.4.1
  • dependencias de Development (2):

  • nokogiri ~> 1.6.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Causes Engineering, Shane da Silva

    SHA 256 checksum:

    03685f5756e43c771270e65b54336de45180de07abb0d527bdc25187fbf0d448

    Total de descargas 2.720.104

    Para esta versión 55.917

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: